.orbit-masthead {
    margin-bottom: 60px;
    padding: 0 0 24px 0;
    background-color: rgba(0, 0, 0, .45);
    background-position: center;
    background-size: cover;
    background-blend-mode: multiply;
    width: 100%;
}

.orbit-masthead h1 {
    color: #FFFFFF !important;
    font-weight: 300;
    font-size: 36px;
    text-align: center;
}

.orbit-masthead-sm { height: 400px; }
.orbit-masthead-sm h1 { padding-top: 175px; }
.orbit-masthead-md { height: 600px; }
.orbit-masthead-md h1 { padding-top: 375px; }
